-- 基础信息
base_info = {
	group_id = 133107186
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	-- 第二天观察点
	{ config_id = 186001, npc_id = 30070, pos = { x = -177.094, y = 278.469, z = 151.931 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 7 }
}

-- 装置
gadgets = {
	{ config_id = 186002, gadget_id = 70710533, pos = { x = -177.104, y = 278.470, z = 151.936 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 7 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 186002 },
		regions = { },
		triggers = { },
		npcs = { 186001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
